# vtzone.h File Reference

C++ API: RFC2445 VTIMEZONE support. More...

`#include "unicode/utypes.h"`
`#include "unicode/basictz.h"`

Go to the source code of this file.

## Data Structures
class | VTimeZone
| `VTimeZone` is a class implementing RFC2445 VTIMEZONE. More...

## Detailed Description

C++ API: RFC2445 VTIMEZONE support.

Definition in file vtzone.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines